Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Patrick Lucas" <[email-masked]>
Date: Wed, 29 Oct 2014 12:05:04 -0400

Hello.
There will be no late fees charged to your account.  For fastest service of payment, you may contact Customer Service at 877-321-4144 to process payments by credit card (Visa, MasterCard, Discover) or Check-by Phone.  Please just have your order number ready when you call (#1870012).  They can answer any other questions or concerns you may have. 
Thank you,
LLPS

From: Patrick Lucas 
Sent: Wednesday, October 29, 2014 11:14 AM
To: 'LLPS Customer Service' 
Subject: RE: LLPS Contact Us Submission

To whom it may concern,

I received the invoice for the posters that I ordered last Saturday, October 25th, 2014. My problem is that it's dated for the 8th of October with a due date of the 23rd of October. I have every intention of paying but clearly there was a problem with this getting here on time. Can you please make sure there will not be any late fees associated with it.

Thank you,

R. Patrick Lucas

General Manager

Hotel Ruby Ponderay

477255 Highway 95 N

Ponderay, ID 83852

208-263-5383

[email-masked]

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Tuesday, October 07, 2014 9:53 AM
To: Patrick Lucas
Subject: Re: LLPS Contact Us Submission

Hello.

We have updated our files to reflect the correct business name.  We also sent over a new order form with the updated information.  We did receive an order from your company for the 2014 posters and a few years prior to that as well.  If you would like to order by credit card, please fax back the order form or call into Customer Service at 877-321-4144.  If you are paying by check, please complete the order form and mail it in with your payment.

Thank you,
LLPS

From: LLPS 

Sent: Tuesday, October 07, 2014 12:18 PM

To: [email-masked] 

Subject: LLPS Contact Us Submission

Name: Patrick Lucas

Company: Hotel Ruby Ponderay

E-mail Address: [email-masked]

Telephone: Not specified

Message: I received a renewal notice in the mail for 2015 labor law posters but
I need to have our account information updated. First off, there is no
longer a Howard Johnson Inn or Motel 6 at this location: 

477255 Highway 95 N 
Ponderay, ID 
83852 

It is now called Hotel Ruby Ponderay. Secondly, I need to find out if
LLPS was the company we ordered our 2014 posters from. 

Please let me know when the update is complete. 

Thank you, 
Patrick Lucas - GM

Request generated on October 7th, 2014 at 12:18 PM EST from the IP address 24.75.120.241